{
  "squadronMemberCollection": {
    "3000525": {
      "name": "Garret Mitchell",
      "serialNumber": 3000525,
      "rank": "Captain",
      "picName": "British017.jpg",
      "pilotActiveStatus": 0,
      "country": "BRITAIN",
      "missionFlown": 28,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "gb_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 302070,
      "inactiveDate": "19181111"
    },
    "3000524": {
      "name": "William Peacock",
      "serialNumber": 3000524,
      "rank": "Captain",
      "picName": "British041.jpg",
      "pilotActiveStatus": 0,
      "country": "BRITAIN",
      "missionFlown": 37,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "gb_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 302070,
      "inactiveDate": "19181111"
    },
    "3000527": {
      "name": "Wyatt More",
      "serialNumber": 3000527,
      "rank": "Lieutenant",
      "picName": "British046.jpg",
      "pilotActiveStatus": 0,
      "country": "BRITAIN",
      "missionFlown": 27,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "gb_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 302070,
      "inactiveDate": "19181111"
    },
    "3000526": {
      "name": "Alvin Allard",
      "serialNumber": 3000526,
      "rank": "Lieutenant",
      "picName": "British060.jpg",
      "pilotActiveStatus": 0,
      "country": "BRITAIN",
      "missionFlown": 27,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "gb_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 302070,
      "inactiveDate": "19181111"
    },
    "3000523": {
      "name": "Matthew Burlton",
      "serialNumber": 3000523,
      "rank": "Major",
      "picName": "British025.jpg",
      "pilotActiveStatus": 0,
      "country": "BRITAIN",
      "missionFlown": 34,
      "aggressiveness": 0,
      "aiSkillLevel": "COMMON",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [
        {
          "date": "19171026",
          "location": "Saint-Leger",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "Fokker Dr.I",
            "type": "fokkerdr1",
            "squadronName": "Jasta 5",
            "pilotSerialNumber": 0,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Sopwith Camel",
            "type": "Sopwith Camel",
            "squadronName": "No 70 Squadron RFC",
            "pilotSerialNumber": 3000523,
            "pilotName": "Major Matthew Burlton",
            "pilotStatus": 0,
            "isGunner": false
          }
        },
        {
          "date": "19171029",
          "location": "Saint-Leger",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "Pfalz D.IIIa",
            "type": "pfalzd3a",
            "squadronName": "Jasta 4",
            "pilotSerialNumber": 0,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Sopwith Camel",
            "type": "Sopwith Camel",
            "squadronName": "No 70 Squadron RFC",
            "pilotSerialNumber": 3000523,
            "pilotName": "Major Matthew Burlton",
            "pilotStatus": 0,
            "isGunner": false
          }
        }
      ],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "gb_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 302070,
      "inactiveDate": "19181111"
    },
    "3000533": {
      "name": "Horatio Downer",
      "serialNumber": 3000533,
      "rank": "2nd Lieutenant",
      "picName": "British040.jpg",
      "pilotActiveStatus": 0,
      "country": "BRITAIN",
      "missionFlown": 6,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "gb_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 302070,
      "inactiveDate": "19181111"
    },
    "3000532": {
      "name": "Orson Fitzgeoffrey",
      "serialNumber": 3000532,
      "rank": "2nd Lieutenant",
      "picName": "British036.jpg",
      "pilotActiveStatus": 0,
      "country": "BRITAIN",
      "missionFlown": 7,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "gb_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 302070,
      "inactiveDate": "19181111"
    },
    "3000529": {
      "name": "Irving Colby",
      "serialNumber": 3000529,
      "rank": "Lieutenant",
      "picName": "British034.jpg",
      "pilotActiveStatus": 0,
      "country": "BRITAIN",
      "missionFlown": 17,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "gb_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 302070,
      "inactiveDate": "19181111"
    },
    "3000528": {
      "name": "Monroe Tabard",
      "serialNumber": 3000528,
      "rank": "Lieutenant",
      "picName": "British012.jpg",
      "pilotActiveStatus": 0,
      "country": "BRITAIN",
      "missionFlown": 12,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "gb_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 302070,
      "inactiveDate": "19181111"
    },
    "3000531": {
      "name": "Dirk Brassie",
      "serialNumber": 3000531,
      "rank": "2nd Lieutenant",
      "picName": "British014.jpg",
      "pilotActiveStatus": 0,
      "country": "BRITAIN",
      "missionFlown": 2,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "gb_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 302070,
      "inactiveDate": "19181111"
    },
    "3000530": {
      "name": "Roswell Deering",
      "serialNumber": 3000530,
      "rank": "2nd Lieutenant",
      "picName": "British057.jpg",
      "pilotActiveStatus": 0,
      "country": "BRITAIN",
      "missionFlown": 1,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "gb_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 302070,
      "inactiveDate": "19181111"
    }
  }
}